uuid: 206eda17-c2eb-445c-9002-50f079e6c339
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.agenda_totem.field_section_title
    - paragraphs.paragraphs_type.agenda_totem
id: paragraph.agenda_totem.default
targetEntityType: paragraph
bundle: agenda_totem
mode: default
content:
  field_section_title:
    weight: 0
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden: {  }
